function init_Sliders() {

    var mainSliderID = 'mainSlider'; 
    var staffSliderID = 'staffSlider';
    var testimonialSliderID = 'testimonialSlider';
    var photoSwiperID = 'photoSwiper';
    var videoSwiperID = 'videoSwiper';
    var profLogoSwiperID = 'profLogoSwiper';

    // Handle and Create Main Slider
    if (window.innerWidth > 767 && document.getElementById(mainSliderID)) {
        sliderFactory({
            target: mainSliderID,
            loop: true,
            slidesPerViewDesktop: 1,
            slidesPerViewLargeTablet: 1,
            slidesPerViewSmallTablet: 1,
            slidesPerViewPhone: 1,
            direction: 'horizontal',
            simulateTouch: true,
            effect: 'fade',
            spaceBetween: 0,
            autoplay: 7000,
            paginationClickable: true
        });
    };

    // Create Staff Widget Slider
    if (document.getElementById(staffSliderID)) {
        sliderFactory({
            target: staffSliderID,
            loop: false,
            slidesPerViewDesktop: 4,
            slidesPerViewLargeTablet: 3,
            slidesPerViewSmallTablet: 2,
            slidesPerViewPhone: 1,
            direction: 'horizontal',
            simulateTouch: true,
            effect: 'slide',
            spaceBetween: 30,
            paginationClickable: true
        });
    }

    // // Create Testimonial Slider
    if (document.getElementById(testimonialSliderID)) {
        sliderFactory({
            target: testimonialSliderID,
            loop: true,
            slidesPerViewDesktop: 1,
            slidesPerViewLargeTablet: 1,
            slidesPerViewSmallTablet: 1,
            slidesPerViewPhone: 1,
            direction: 'horizontal',
            simulateTouch: true,
            effect: 'slide',
            spaceBetween: 30,
            autoplay: 7000,
            paginationClickable: true
        });
    }

    // Create Photo Gallery Slider
    if (document.getElementById(photoSwiperID)) {
        sliderFactory({
            target: photoSwiperID,
            loop: true,
            slidesPerViewDesktop: 3,
            slidesPerViewLargeTablet: 3,
            slidesPerViewSmallTablet: 2,
            slidesPerViewPhone: 1,
            direction: 'horizontal',
            simulateTouch: true,
            effect: 'slide',
            spaceBetween: 25,
            autoplay: 7000,
            paginationClickable: true
        });
    }

    // Create Video Slider
    if (document.getElementById(videoSwiperID)) {
        sliderFactory({
            target: videoSwiperID,
            loop: false,
            slidesPerViewDesktop: 2,
            slidesPerViewLargeTablet: 2,
            slidesPerViewSmallTablet: 2,
            slidesPerViewPhone: 1,
            direction: 'horizontal',
            simulateTouch: true,
            effect: 'slide',
            spaceBetween: 25,
            paginationClickable: true
        });
    }

    // Create Professional Logo Slider
    if (document.getElementById(profLogoSwiperID)) {
        sliderFactory({
            target: profLogoSwiperID,
            loop: true,
            slidesPerViewDesktop: 4,
            slidesPerViewLargeTablet: 3,
            slidesPerViewSmallTablet: 3,
            slidesPerViewPhone: 1,
            direction: 'horizontal',
            simulateTouch: true,
            effect: 'slide',
            spaceBetween: 25,
            autoplay: 7000,
            height: 147,
            paginationClickable: true
        });
    }
};
